<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>task2</title>
</head>
<body>
	<form>
		<label>Member name:</label>
		<input type="text" name="name" required placeholder="Member name"><label><b>req*</b></label><br>
		<label>Email:</label>
		<input type="email" name="email" required placeholder="Email"><label><b>req*</b></label><br>
		<label>School:</label>
		<input type="text" name="school" required placeholder="School"><label><b>req*</b></label><br>
		<input type="submit" name="sub" value="Submit">
	</form>
</body>
</html>